GDBserver

Public Attributes | List of all members
simple_pid_list Struct Reference

## Public Attributes
int | pid
int | status
struct simple_pid_list * | next

## Detailed Description

Definition at line 194 of file linux-low.c.

## Member Data Documentation

## ◆ next

struct simple_pid_list* simple_pid_list::next

Definition at line 203 of file linux-low.c.

Referenced by add_to_pid_list(), and pull_pid_from_list().

## ◆ pid

int simple_pid_list::pid

Definition at line 197 of file linux-low.c.

Referenced by add_to_pid_list(), and pull_pid_from_list().

## ◆ status

int simple_pid_list::status

Definition at line 200 of file linux-low.c.

Referenced by add_to_pid_list(), and pull_pid_from_list().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/gdbserver/linux-low.c